onEvent('worldgen.remove', event => {
   
   // supretion de la gen des minerai dans l'overworld
    event.removeOres(ores => {
      ores.blocks = ['immersiveengineering:ore_nickel',
       'immersiveengineering:ore_uranium',
        'mekanism:tin_ore', 
        'immersiveengineering:ore_silver',
         'iceandfire:silver_ore']
    })
    

  })